[CentOS] Updated bind marked as vulnerable

mbneto mbneto at gmail.com
Wed Jul 30 18:08:00 UTC 2008


Hi,

I have a Centos 4.6 machine that even tough has been updated with the latest
bind 9.2.4-28.0.1.el4 is marked as vulnerable by
https://www.dns-oarc.net/oarc/services/dnsentropy.

I have another machine which also uses that same distro and is not.

Do I have to do any other update?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20080730/20f1d6b4/attachment.htm


More information about the CentOS mailing list